BIRT script extensions

Have a script extension that uses the BIRT script function service extension which works in BIRT 2.6

I've placed the .jar in the plugins folder of a 4.8 version of BIRT but it's not recognising it

What do I need to do or change (if anything) to get it working?

Comments

  • ChrisXLChrisXL Junior Member

    I have the same issue. My script function service extension that was originally developed in 2.6 works in all versions up to 4.6 - but not in 4.8.

    @JoelOliMclean did you manage to find a solution?

Sign In or Register to comment.